@charset "UTF-8";
.main_title .wrap{
	position: relative;
	max-width: 1300px;
}
.main_title .title_txt{
	position: absolute;
	top: 0;
	left: 70px;
	bottom: 0;
	width: max-content;
	height: 17em;
	margin: auto;
}
.main_title .title_txt h2{
	margin-bottom: 0.5em;
	font-size: 4.6rem;
	color: #FFF;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 8px;
}
.main_title .title_txt p{
	font-size: 2.6rem;
	color: #FFF;
}

h3{
	font-size: 4.6rem;
	color: #B3A381;
	font-weight: bold;
	text-align: center;
}
h3+ p{
	margin-bottom: 1em;
	font-size: 2.6rem;
	text-align: center;
}
h3+ p + .sentence{
	margin-bottom: 56px;
}
.sub_nav{
	margin: 50px 0 55px;
}
.sub_nav li a{
	position: relative;
	display: block;
	padding-left: 74px;
	font-size: 1.6rem;
	line-height: 1.5;
}
.sub_nav li a:before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 10px;
	bottom: 0;
	width: 46px;
	height: 46px;
	margin: auto;
	background: url(../img/common/icon_circle_arrow.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

/*index*/
.watch .main_title .title_txt{
	height: 12em;
}
.about_content{
	position: relative;
	margin-bottom: 76px;
}
.about_content .btn_txt{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: max-content;
	height: 46em;
	margin: auto;
}
.about_content .btn_txt h3{
	color: #FFF;
}
.about_content .btn_txt h3 + p{
	margin-bottom: 3em;
	color: #FFF;
}
.about_content .btn_txt h3 + p + p{
	font-size: 2.8rem;
	color: #FFF;
	text-align: center;
	line-height: 2;
}
.about_content .btn_txt .sentence p{
	color: #FFF;
	text-align: center;
}
.about_content .btn_about a{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
	width: 534px;
	height: 3em;
	margin: 0.5em auto 0;
	font-size: 2rem;
	color: #fff;
	border: 1px solid #fff;
}
.ie .about_content .btn_about a{
	padding-top: 7px;
}
.about_content .btn_about a:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 1.5em;
	bottom: 0;
	width: 0.8em;
	height: 0.8em;
	margin: auto;
	background: url(../img/common/icob_arrow_right_white_bold.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.menu{
	padding: 74px 0;
	margin-bottom: 146px;
	background: url(../img/common/bg01.png);
}
.menu .box01{
	width: 48%;
	padding: 10px;
	margin-bottom: 74px;
	background: #FFF;
	border: 1px solid #B3A381;
}
.menu .box01:last-child{
	margin-bottom: 0;
}
.menu .box02{
	border: 1px solid #B3A381;
}
.menu .box02 .image{
	width: 40%;
}
.menu .box02 .right{
	width: 60%;
	padding: 0 5%;
}
.menu .box02 .right p{
	font-size: 2.4rem;
	letter-spacing: 0;
}
.menu .box02 .right p.en{
	margin-bottom: 1em;
	font-size: 1.6rem;
	color: #B3A381;
	letter-spacing: 2px;
}
.menu .box02 .right .btn_more a{
	width: 60%;
	margin: 2em 0 0;
}

.price{
	margin-bottom: 148px;
}
.price a{
	display: block;
}
.price .txt_area{
	width: 50%;
	padding: 0 64px 0 56px;
}
.price .txt_area h3{
	margin-bottom: 0.8em;
	font-size: 2.6rem;
	color: #321f12;
	text-align: left;
	line-height: 2;
}
.price .txt_area h3 + p{
	margin-bottom: 2em;
	font-size: 1.6rem;
	color: #b3a381;
	text-align: left;
}
.price .btn_price a{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
	width: 100%;
	height: 3em;
	font-size: 1.6rem;
	color: #b3a381;
	border: 1px solid #b3a381;
}
.ie .price .btn_price a{
	padding-top: 7px;
}
.price .btn_price a:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 1.5em;
	bottom: 0;
	width: 1em;
	height: 1em;
	margin: auto;
	background: url(../img/common/icob_arrow_right.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.btn_area{
	padding: 100px 0;
	background: #321F12;
}
.btn_area a{
	display: block;
}
.btn_area .btn01{
	position: relative;
	width: 48%;
}
.btn_area .btn01 .btn_txt{
	position: absolute;
	left: 36px;
	bottom: 32px;
	width: 85%;
	height: 28em;
}
.btn_area .btn_txt .en{
	font-size: 3.9rem;
	color: #FFF;
}
.btn_area .btn_txt .en + p{
	margin-bottom: 0.5em;
	font-size: 2.6rem;
	color: #FFF;
}
.btn_area .btn_txt .en + p + p{
	font-size: 1.8rem;
	color: #FFF;
}
.btn_area .btn01 + div{
	width: 48%;
}
.btn_area .btn02{
	position: relative;
}
.btn_area .btn02 .btn_txt{
	position: absolute;
	top: 0;
	left: 34px;
	bottom: 0;
	width: max-content;
	height: 15em;
	margin: auto;
}

.result{
	padding: 90px 0 100px;
	background: url(../img/common/bg01.png);
}
.result h3 + p{
	margin-bottom: 60px;
}
.result .contents{
	width: 50%;
	margin-bottom: 5%;
}
.result .contents a{
	display: flex;
	-webkit-justify-content: space-between;
	        justify-content: space-between;
}
.result .contents a > p{
	width: 50%;
}
.result .contents .content_txt{
	width: 50%;
	padding: 0 5%;
}
.result .contents .content_txt p.date{
	margin: 0.5em 0;
	font-size: 1.6rem;
	color: #B3A381;
}
.result .contents .content_txt h4{
	margin-bottom: 1em;
	font-size: 1.8rem;
	font-weight: bold;
}
.result .btn_result a{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
	width: 50%;
	height: 3em;
	margin: auto;
	font-size: 1.8rem;
	color: #321f12;
	border: 1px solid #321f12;
}
.ie .result .btn_result a{
	padding-top: 7px;
}
.result .btn_result a:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 1.5em;
	bottom: 0;
	width: 1em;
	height: 1em;
	margin: auto;
	background: url(../img/common/icob_arrow_right_brown.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.qa{
	position: relative;
	margin: 76px auto 150px;
}
.qa a{
	display: block;
}
.qa .btn_txt{
	position: absolute;
	left: 40px;
	bottom: 40px;
	width: max-content;
	height: 17em;
}
.qa .btn_txt h3{
	color: #FFF;
	text-align: left;
}
.qa .btn_txt h3 + p{
	margin-bottom: 0;
	color: #fff;
	text-align: left;
	line-height: 1;
}

.service{
	margin-bottom: 136px;
}
.service h3{
	margin-bottom: 80px;
}
.service .content_top{
	margin-bottom: 5%;
}
.service .content_top > p{
	width: 50%;
}
.service .content_top .content_txt{
	width: 50%;
	padding: 5% 7%;
}
.service .content_top .content_txt h4{
	margin-bottom: 0.2em;
	font-size: 4.6rem;
	color: #B3A381;
}
.service .content_top .content_txt h4 + p{
	margin-bottom: 1em;
	font-size: 2.6rem;
}
.service .content_bottom .contents{
	width: 50%;
}
.service .content_bottom .contents .content_txt{
	padding: 5% 15% 0 9%;
}
.service .content_bottom .contents .content_txt h4{
	margin-bottom: 0.2em;
	font-size: 3rem;
	color: #B3A381;
}
.service .content_bottom .contents .content_txt h4 + p{
	margin-bottom: 1em;
	font-size: 2.6rem;
}

/*about*/
.top_content{
	margin-bottom: 10%;
}
.top_content .image{
	width: 50%;
}
.top_content .txt_area{
	width: 50%;
	padding: 5% 7% 0;
}
.top_content .txt_area h3{
	margin-bottom: 1.5em;
	font-size: 3rem;
	text-align: left;
}
.top_content .txt_area h3 + p{
	text-align: left;
}

.repair_menu{
	padding: 88px 0 94px;
	margin-bottom: 5%;
	background: url(../img/common/bg01.png);
}
.repair_menu h3{
	margin-bottom: 0.2em;
}
.repair_menu h3 + p{
	margin-bottom: 2em;
	font-size: 2.2rem;
}
.repair_menu div.sentence{
	width: 970px;
	margin: 0 auto 5px;
}
.repair_menu .repair_menu_content{
	padding: 75px 0;
}
.repair_menu .repair_menu_content:last-child{
	padding: 75px 0 0;
}
.repair_menu .image_area,
.repair_menu .flex + .flex{
	width: 50%;
}
.repair_menu .flex + .flex{
	margin-top: 5%;
}
.repair_menu .flex + .flex p{
	width: 48%;
}
.repair_menu .content{
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-justify-content: space-between;
	        justify-content: space-between;
	width: 50%;
	padding: 3% 7%;
}
.repair_menu .content p.en{
	position: relative;
	margin-bottom: 3em;
	padding-left: 96px;
	font-size: 2.3rem;
	color: #B3A381;
	text-align: left;
}
.repair_menu .content p.en:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 66px;
	height: 66px;
	margin: auto;
}
.repair_menu .content p.en.one:before{
	background: url(../img/common/number02_01.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.repair_menu .content p.en.two:before{
	background: url(../img/common/number02_02.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.repair_menu .content p.en.three:before{
	background: url(../img/common/number02_03.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.repair_menu .content p.en.four:before{
	background: url(../img/common/number02_04.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.repair_menu .content p.en.five:before{
	background: url(../img/common/number02_05.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.repair_menu .content p.en.six:before{
	background: url(../img/common/number02_06.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.repair_menu .content p.en.seven:before{
	background: url(../img/common/number02_07.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.repair_menu .content p.en + h3{
	margin-bottom: 2em;
	font-size: 2.6rem;
	color: #321F12;
	font-weight: normal;
	text-align: left;
}
.repair_menu .content p.en + h3 + div.sentence{
	width: 100%;
	margin-bottom: 2em;
}
.repair_menu .content p.en + h3 + div.sentence + p a{
	position: relative;
	display: -webkit-flex;
    display: flex;
	-webkit-justify-content: center;
	        justify-content: center;
	-webkit-align-items: center;
	        align-items: center;
	width: 100%;
	height: 3em;
	margin: auto;
	font-size: 1.6rem;
	color: #b3a381;
	text-align: center;
	border: 1px solid #b3a381;
}
.ie .repair_menu .content p.en + h3 + div.sentence + p a{
	padding-top: 7px;
}
.repair_menu .content p.en + h3 + div.sentence + p a:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 1em;
	bottom: 0;
	width: 1em;
	height: 1em;
	margin: auto;
	background: url(../img/common/icob_arrow_right.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.about .price{
	position: relative;
	margin-bottom: 0;
}
.about .price .btn_txt{
	position: absolute;
	top: auto;
	right: auto;
	left: 3%;
	bottom: 6%;
	height: 17em;
}
.about .price .btn_txt h3,
.about .price .btn_txt h3 + p{
	color: #FFF;
	text-align: left;
}

.voice{
	margin-top: 5%;
	padding: 90px 0 122px;
	background: url(../img/common/bg01.png);
}
.voice .wrap{
	width: 1000px;
}
.voice h3 + p{
	margin-bottom: 3em;
	font-size: 2.2rem;
}
.voice .left{
	width: 20%;
}
.voice .left .gold_box{
	padding: 5%;
	margin-bottom: 40px;
	border: 2px solid #B3A381;
}
.voice .left .gold_box p{
	font-size: 1.8rem;
	color: #B3A381;
	text-align: center;
}
.voice .left .gold_box p.en{
	font-size: 1.2rem;
}
.voice .left .image{
	margin-bottom: 8px;
}
.voice .left .image + p{
	font-size: 1.2rem;
	text-align: center;
	letter-spacing: 1px;
	font-family: 'Noto Sans JP', sans-serif;
}
.voice .right{
	width: 76%;
}
.voice .right h4{
	margin-bottom: 28px;
	font-size: 2rem;
	line-height: 1.8;
	letter-spacing: 0;
}

.about .qa{
	padding: 76px 0;
	margin: 0;
	background: #321f12;
}
.about .qa .wrap{
	position: relative;
}
.about .qa .btn_txt{
	top: auto;
	right: auto;
	left: 3%;
	bottom: 8%;
}

.about .btn_area{
	background: #FFF;
}
.about .btn_area .btn01 .btn_txt{
	top: auto;
	right: auto;
}
.about .btn_area .btn02 .btn_txt{
	right: auto;
}

/*price*/
.bland{
	margin-bottom: 170px;
}
.bland .title_area{
	position: relative;
	margin-bottom: 76px;
}
.bland .title_area .title_txt{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: max-content;
	height: 45em;
	margin: auto;
}
.bland .title_area .title_txt h3{
	color: #FFF;
}
.bland .title_area .title_txt h3 + p{
	margin-bottom: 2em;
	color: #FFF;
}
.bland .title_area .title_txt h3 + p + p{
	margin-bottom: 1em;
	font-size: 3.3rem;
	color: #FFF;
	text-align: center;
	line-height: 2;
}
.bland .title_area .title_txt .sentence p{
	color: #FFF;
	text-align: center;
}
.bland .title_area + div.flex{
	margin-bottom: 60px;
}
.bland .title_area + div.flex p{
	margin-bottom: 8px;
	font-size: 1.2rem;
	text-align: center;
	letter-spacing: 0;
}
.bland .title_area + div.flex p + p{
	margin-bottom: 24px;
}
.bland .title_area + div.flex + div.sentence{
	width: 980px;
	margin: auto;
}
.bland .title_area + .sentence p{
	font-size: 2.2rem;
}

.repair_price{
	padding: 90px 0 280px;
	margin-bottom: 150px;
	background: url(../img/common/bg01.png);
}
.repair_price h3 + p{
	margin-bottom: 0;
	font-size: 2.2rem;
}
.repair_price .title_area{
	margin-bottom: 40px;
}
.repair_price .title_area p.en{
	position: relative;
	padding-top: 88px;
	margin-bottom: 1em;
	font-size: 2.3rem;
	color: #B3A381;
	text-align: center;
}
.repair_price .title_area p.en:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 66px;
	height: 66px;
	margin: auto;
}
.repair_price .title_area p.en.one:before{
	background: url(../img/common/number02_01.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.repair_price .title_area p.en.two:before{
	background: url(../img/common/number02_02.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.repair_price .title_area p.en.three:before{
	background: url(../img/common/number02_03.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.repair_price .title_area p.en.four:before{
	background: url(../img/common/number02_04.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.repair_price .title_area p.en.five:before{
	background: url(../img/common/number02_05.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.repair_price .title_area p.en.six:before{
	background: url(../img/common/number02_06.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.repair_price .title_area p.en.seven:before{
	background: url(../img/common/number02_07.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.repair_price .title_area h4{
	margin-bottom: 1em;
	font-size: 2.6rem;
	text-align: center;
}
.menu_contents{
	padding: 105px 0 105px;
}
.menu_contents#polish{
	padding: 50px 0 105px;
}
.menu_contents:last-child{
	padding: 105px 0 0;
}
.repair_price table{
	width: 732px;
	margin: 0 auto;
	border-collapse: collapse;
	border-spacing: 0;
}
.repair_price table th,
.repair_price table td{
	padding: 1em;
	font-size: 1.8rem;
	text-align: center;
	line-height: 1;
	font-family: 'Noto Sans JP', sans-serif;
}
.repair_price table th{
	width: 60%;
	color: #FFF;
	background: #a09173;
}
.repair_price table tr:nth-child(2n) th{
	background: #B3A381;
}
.repair_price table td{
	width: 40%;
}
.repair_price table td{
	background: rgba(255, 255, 255, 0.2);
}
.repair_price table tr:nth-child(2n) td{
	background: rgba(255, 255, 255, 0.7);
}
.repair_price table td span{
	font-size: 1.4rem;
}
.repair_price table tbody td .taxin{
	padding-top: 10px;
	font-size: 1.2rem;
	display: block;
}
.repair_price table tbody td .taxin span{
	font-size: 1.2rem;
	padding: 0;
}
.repair_price p.price1{
	margin-bottom: 1em;
	font-size: 1.8rem;
}
.repair_price p.price1 span{
	font-size: 1.4rem;
}
.repair_price p.price1 .taxin{
	display: block;
	font-size: 1.2rem;
}
.repair_price p.price1 .taxin span{
	font-size: 1.2rem;
}
.repair_price p{
	font-size: 1.4rem;
	text-align: center;
	letter-spacing: 0;
	font-family: 'Noto Sans JP', sans-serif;
}
.repair_price p.price1 + p a{
	display: inline;
	text-decoration: underline;
}
.repair_price table + p{
	margin-top: 2em;
}

.delivery{
	position: relative;
	margin-bottom: 140px;
}
.delivery .btn_txt{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: max-content;
	height: 33em;
	margin: auto;
}
.delivery .btn_txt h3{
	color: #FFF;
}
.delivery .btn_txt h3 + p{
	margin-bottom: 0.5em;
	color: #FFF;
}
.delivery .btn_txt h3 + p + p{
	width: 60%;
	margin: 0 auto 1em;
	font-size: 2.4rem;
	color: #FFF;
}
.delivery .btn_more a{
	display: -webkit-flex;
    display: flex;
	-webkit-justify-content: center;
	        justify-content: center;
	width: 60%;
	margin: auto;
	font-size: 1.8rem;
	color: #FFF;
	text-align: center;
	border: 1px solid #fff;
}
.ie .delivery .btn_more a{
	padding-top: 7px;
}
.delivery .btn_more a:after{
	background: url(../img/common/icob_arrow_right_white.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.btn_area2{
	padding: 70px 0;
	margin-top: 55px;
	background: #321f12;
}
.btn_area2 .btn02{
	position: relative;
	width: 48%;
	margin-bottom: 5%;
}
.btn_area2 .btn02 a{
	display: block;
}
.btn_area2 .btn02 .btn_txt{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 6%;
	width: max-content;
	height: 15em;
	margin: auto;
}
.btn_area2 .btn_txt p{
	font-size: 2.6rem;
	color: #FFF;
}
.btn_area2 .btn_txt p.en{
	font-size: 4.6rem;
	line-height: 1.2;
}
.btn_area2 .btn01{
	position: relative;
}
.btn_area2 .btn01 a{
	display: block;
}
.btn_area2 .btn01 .btn_txt{
	position: absolute;
	bottom: 6%;
	left: 3%;
	width: max-content;
	height: max-content;
	margin: auto;
}

.price .btn_area,
.results .btn_area,
.qa_content .btn_area{
	padding: 100px 0 156px;
	background: #FFF;
}

/*results*/
.results .result{
	padding: 10px 0 150px;
	background: none;
}
.top_content .result > .sentence{
	margin-bottom: 70px;
}
.top_content .result > .sentence p{
	text-align: center;
}
.pager{
	width: 54em;
	margin: auto;
}
.pager li a,
.pager li.current span{
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
	-webkit-justify-content: center;
	        justify-content: center;
	-webkit-align-items: center;
	        align-items: center;
	width: 2.5em;
	height: 2.5em;
	padding-left: 2px;
	margin: 0 5px;
	font-size: 2rem;
	color: #B3A381;
	text-align: center;
	border: 1px solid #B3A381;
}
.pager li.current span{
	color: #fff;
	background: #B3A381;
}
.pager li span{
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
	-webkit-justify-content: center;
	        justify-content: center;
	-webkit-align-items: center;
	        align-items: center;
	width: 2.5em;
	height: 2em;
	font-size: 2rem;
	color: #B3A381;
	text-align: center;
}
.pager li.prev a{
	background: url(../img/common/icon_arrow_pager_prev.png) no-repeat center center;
	-webkit-background-size: 9px;
	     -o-background-size: 9px;
	        background-size: 9px;
}
.pager li.next a{
	background: url(../img/common/icon_arrow_pager_next.png) no-repeat center center;
	-webkit-background-size: 9px;
	     -o-background-size: 9px;
	        background-size: 9px;
}
.pager li.prev{
	background: url(../img/common/icon_arrow_pager_prev_on.png) no-repeat center center;
	-webkit-background-size: 9px;
	     -o-background-size: 9px;
	        background-size: 9px;
}
.pager li.prev a:hover{
	background: url(../img/common/icon_arrow_pager_prev_on.png) no-repeat center center #B3A381;
	-webkit-background-size: 9px;
	     -o-background-size: 9px;
	        background-size: 9px;
}
.pager li.next{
	background: url(../img/common/icon_arrow_pager_next_on.png) no-repeat center center;
	-webkit-background-size: 9px;
	     -o-background-size: 9px;
	        background-size: 9px;
}
.pager li.next a:hover{
	background: url(../img/common/icon_arrow_pager_next_on.png) no-repeat center center #B3A381;
	-webkit-background-size: 9px;
	     -o-background-size: 9px;
	        background-size: 9px;
}
.pager li a:hover{
	color: #fff;
	background: #B3A381;
	opacity: 1;
}

/*qa_content*/
.qa_content .top_content .sentence{
	margin-bottom: 90px;
}
.qa_content .top_content .sentence p{
	text-align: center;
}
.qa_content .box01{
	padding: 10px;
	margin-bottom: 74px;
	border: 1px solid #B3A381;
}
.qa_content .box01:last-child{
	margin-bottom: 80px;
}
.qa_content .box02{
	border: 1px solid #B3A381;
}
.qa_content .question{
	position: relative;
	padding: 40px 60px 40px 120px;
	font-size: 1.6rem;
	color: #B3A381;
	background: url(../img/common/bg01.png);
}
.qa_content .question:before{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 36px;
	width: 66px;
	height: 66px;
	margin: auto;
	background: url(../img/common/icon_question.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.qa_content .answer{
	position: relative;
	padding: 30px 60px 60px 120px;
	font-size: 1.6rem;
	line-height: 2;
	letter-spacing: 1px;
}
.qa_content .answer:before{
	content: "";
	position: absolute;
	top: 30px;
	left: 36px;
	width: 66px;
	height: 66px;
	background: url(../img/common/icon_answer.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.qa_content .contact_btn{
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-align-items: center;
	        align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
	width: 100%;
	height: 334px;
	background: #B3A381;
}
.qa_content .contact_btn h3{
	color: #FFF;
}
.qa_content .contact_btn p{
	margin-bottom: 1em;
	color: #FFF;
}
.qa_content .contact_btn .sentence{
	margin-bottom: 2em;
}
.qa_content .contact_btn .sentence p{
	margin-bottom: 0;
}
.qa_content .contact_btn .btn_contact a{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
	width: 534px;
	height: 2.5em;
	font-size: 1.6rem;
	color: #fff;
	border: 1px solid #fff;
}
.ie .qa_content .contact_btn .btn_contact a{
	padding-top: 7px;
}
.qa_content .contact_btn .btn_contact a:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 1.5em;
	bottom: 0;
	width: 1em;
	height: 1em;
	margin: auto;
	background: url(../img/common/icob_arrow_right_white.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.qa_content .btn_area2 .btn02{
	margin-bottom: 0;
}

/*results_single*/
.article_area{
	padding: 70px 0 150px;
}
.article_area .flex{
	margin-bottom: 74px;
}
.article_area .image{
	width: 50%;
}
.article_area .right{
	width: 50%;
	padding: 0 5%;
}
.article_area .right .title_area{
	margin-bottom: 5%;
}
.article_area .right .title_area p{
	margin-bottom: 1em;
	font-size: 3rem;
	color: #B3A381;
}
.article_area .right .title_area h3{
	font-size: 2.6rem;
	color: #321f12;
	text-align: left;
}
.article_area .right .date{
	padding: 0 2%;
	margin-bottom: 2em;
	font-size: 1.6rem;
	color: #B3A381;
}
.article_area .right dl{
	width: 100%;
	padding: 0 2%;
}
.article_area .right dl dt{
	position: absolute;
	font-size: 1.6rem;
	color: #B3A381;
	line-height: 2.8;
	letter-spacing: 0;
}
.article_area .right dl dd{
	padding-left: 9em;
	font-size: 1.6rem;
	line-height: 2.8;
	letter-spacing: 0;
	border-bottom: 1px solid #B3A381;
}
.article_area .right dl dd:last-child{
	border-bottom: none;
}
.article_area .box01{
	padding: 10px;
	margin-bottom: 76px;
	border: 1px solid #B3A381;
}
.article_area .box02{
	padding: 50px 100px;
	border: 1px solid #B3A381;
}
.article_area .box02 h4{
	margin-bottom: 0.5em;
	font-size: 2.9rem;
	color: #B3A381;
	text-align: center;
}
.article_area .box02 h4 + p{
	margin-bottom: 1em;
	font-size: 2.2rem;
	text-align: center;
}
.article_area .btn_return a{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
	width: 534px;
	height: 2.5em;
	margin: auto;
	font-size: 1.8rem;
	border: 1px solid #321f12;
}
.ie .article_area .btn_return a{
	padding-top: 7px;
}
.article_area .btn_return a:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 1.5em;
	bottom: 0;
	width: 1em;
	height: 1em;
	margin: auto;
	background: url(../img/common/icob_arrow_right_brown.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.other_results{
	padding: 90px 0 100px;
	background: url(../img/common/bg01.png);
}
.other_results h3 + p{
	margin-bottom: 70px;
	font-size: 2.2rem;
}
.other_results .contents{
	width: 23%;
}
.other_results .contents a{
	display: block;
}
.other_results .contents .content_txt{
	padding: 5% 5% 0;
}
.other_results .contents .content_txt .date{
	margin-bottom: 0.5em;
	font-size: 1.6rem;
	color: #B3A381;
}
.other_results .contents .content_txt h4{
	font-size: 1.8rem;
}
.other_results + .delivery{
	margin-top: 150px;
}

@media screen and (max-width: 760px){
	.main_title .title_txt{
		right: 0;
		left: 0;
		width: 100%;
		height: 6em;
	}
	.main_title .title_txt h2{
		font-size: 1.6rem;
		text-align: center;
	}
	.main_title .title_txt p{
		font-size: 1rem;
		text-align: center;
	}

	h3{
		font-size: 1.6rem;
	}
	h3+ p{
		font-size: 1.2rem;
	}
	h3+ p + .sentence{
		margin-bottom: 5%;
	}
	.sub_nav{
		width: 100%;
		margin: 5% auto;
	}
	.sub_nav .flex{
		display: block;
	}
	.sub_nav li a{
		padding-left: 2em;
		font-size: 1.2rem;
	}
	.sub_nav li a:before{
		left: 0.5em;
		width: 1em;
		height: 1em;
	}
	.sub_nav li a br{
		display: none;
	}
	
	/*index*/
	.watch .main_title .title_txt{
		height: 4em;
	}
	.about_content{
		margin-bottom: 5%;
	}
	.about_content .btn_txt{
		position: initial;
		width: 100%;
		height: auto;
	}
	.about_content .btn_txt h3,
	.about_content .btn_txt p{
		color: #321f12 !important;
	}
	.about_content .btn_txt h3{
		font-size: 1.4rem;
	}
	.about_content .btn_txt h3 + p{
		font-size: 1.2rem;
		margin-bottom: 0;
		letter-spacing: 1px;
	}
	.about_content .btn_txt h3 + p + p{
		margin-bottom: 0;
		font-size: 1.2rem;
		text-align: left;
	}
	.about_content .btn_txt h3 + p + p br{
		display: none;
	}
	.about_content .btn_about a{
		width: 100%;
		height: 2em;
		margin: 3% auto 0;
		font-size: 1.2rem;
		color: #321f12;
		border: 1px solid #321f12;
	}
	.about_content .btn_about a:after{
		background: url(../img/common/icob_arrow_right_brown.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}

	.menu{
		padding: 5% 0;
		margin-bottom: 10%;
	}
	.menu .wrap{
		display: block;
	}
	.menu .box01{
		width: 100%;
		padding: 2%;
		margin-bottom: 5%;
	}
	.menu .box02{
		overflow: hidden;
	}
	.menu .box02 .image{
		width: 40%;
	}
	.menu .box02 .right{
		width: 60%;
		padding: 0 3%;
	}
	.menu .box02 .right p{
		font-size: 1.4rem;
	}
	.menu .box02 .right p.en{
		margin-bottom: 0.5em;
		font-size: 1rem;
	}
	.menu .box02 .right .btn_more a{
		width: 60%;
		margin: 1em 0 0;
	}

	.price{
		display: block;
		margin-bottom: 10%;
	}
	.price .txt_area{
		width: 100%;
		padding: 5% 0 0;
	}
	.price .txt_area h3{
		margin-bottom: 0;
		font-size: 1.4rem;
	}
	.price .txt_area h3 br{
		display: none;
	}
	.price .txt_area h3 + p{
		margin-bottom: 1em;
		font-size: 1.2rem;
	}
	.price .btn_price a{
		font-size: 1rem;
	}
	.price .btn_price a:after{
		right: 1em;
	}

	.btn_area{
		padding: 10% 0 15%;
	}
	.btn_area .flex{
		display: block;
	}
	.btn_area .btn01{
		width: 100%;
		margin-bottom: 3%;
	}
	.btn_area .btn01 .btn_txt{
		left: 5%;
		bottom: 5%;
		width: 90%;
		height: 14em;
	}
	.btn_area .btn_txt .en{
		font-size: 1.8rem;
	}
	.btn_area .btn_txt .en + p{
		font-size: 1.4rem;
	}
	.btn_area .btn_txt .en + p + p{
		font-size: 1rem;
	}
	.btn_area .btn01 + div{
		width: 100%;
	}
	.btn_area .btn02 .btn_txt{
		left: 5%;
		height: 7.5em;
	}
	.btn_area .btn02{
		margin-bottom: 3%;
	}
	.btn_area .btn02:last-child{
		margin-bottom: 0;
	}

	.result{
		padding: 10% 0;
	}
	.result h3 + p{
		margin-bottom: 5%;
	}
	.result .contents{
		width: 49%;
	}
	.result .contents a{
		display: block;
	}
	.result .contents a > p{
		width: 100%;
	}
	.result .contents .content_txt{
		width: 100%;
		padding: 5%;
	}
	.result .contents .content_txt p.date{
		margin-bottom: 0;
		font-size: 1rem;
	}
	.result .contents .content_txt h4{
		margin-bottom: 0.2em;
		font-size: 1.4rem;
		letter-spacing: 0;
	}
	.result .btn_result a{
		width: 100%;
		font-size: 1.2rem;
	}

	.qa{
		margin: 10% auto;
	}
	.qa .btn_txt{
		left: 5%;
		bottom: 5%;
		height: 7em;
	}
	.qa .btn_txt h3{
		font-size: 1.8rem;
	}
	.qa .btn_txt h3 + p{
		font-size: 1.4rem;
	}

	.service{
		margin-bottom: 15%;
	}
	.service h3{
		margin-bottom: 5%;
	}
	.service .flex{
		display: block;
	}
	.service .content_top > p{
		width: 100%;
	}
	.service .content_top .content_txt{
		width: 100%;
		padding: 5%;
	}
	.service .content_top .content_txt h4{
		margin-bottom: 0;
		font-size: 2rem;
	}
	.service .content_top .content_txt h4 + p{
		margin-bottom: 0.4em;
		font-size: 1.6rem;
	}
	.service .content_bottom .contents{
		width: 100%;
	}
	.service .content_bottom .contents .content_txt{
		padding: 5%;
	}
	.service .content_bottom .contents .content_txt h4{
		margin-bottom: 0;
		font-size: 1.8rem;
	}
	.service .content_bottom .contents .content_txt h4 + p{
		margin-bottom: 0.4em;
		font-size: 1.4rem;
	}

	/*about*/
	.top_content{
		display: block;
		margin-bottom: 5%;
	}
	.top_content .result > .sentence p{
		text-align: left;
	}
	.top_content .image{
		width: 100%;
	}
	.top_content .txt_area{
		width: 100%;
		padding: 5% 5% 0 5%;
	}
	.top_content .txt_area h3{
		margin-bottom: 0.5em;
		font-size: 2rem;
	}
	.top_content .txt_area h3 + p{
		font-size: 1.4rem;
	}
	.pager{
		-webkit-justify-content: space-between;
		        justify-content: space-between;
		width: 28em;
		margin: auto;
	}

	.repair_menu{
		padding: 10% 0 5%;
		margin-bottom: 5%;
	}
	.repair_menu h3{
		margin-bottom: 0.2em;
	}
	.repair_menu h3 + p{
		margin-bottom: 1em;
		font-size: 1.6rem;
	}
	.repair_menu div.sentence{
		width: 100%;
		margin: 0 auto 5%;
	}
	.repair_menu .repair_menu_content .flex{
		display: block;
		padding: 0;
		margin-bottom: 10%;
	}
	.repair_menu .repair_menu_content .flex.pc{
		display: none;
	}
	.repair_menu .repair_menu_content,
	.repair_menu .repair_menu_content:last-child{
		padding: 0;
	}
	.repair_menu .image_area{
		width: 100%;
	}
	.repair_menu .image_area .flex{
		display: flex;
		display: -webkit-flex;
		display: -ms-flex;
		margin-top: 3%;
		margin-bottom: 0;
	}
	.repair_menu .content{
		width: 100%;
		padding: 5% 2% 0;
	}
	.repair_menu .content p.en{
		margin-bottom: 2em;
		padding-left: 3em;
		font-size: 1.2rem;
	}
	.repair_menu .content p.en:before{
		width: 2em;
		height: 2em;
	}
	.repair_menu .content p.en.one:before{
		background: url(../img/common/number02_01_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.repair_menu .content p.en.two:before{
		background: url(../img/common/number02_02_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.repair_menu .content p.en.three:before{
		background: url(../img/common/number02_03_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.repair_menu .content p.en.four:before{
		background: url(../img/common/number02_04_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.repair_menu .content p.en.five:before{
		background: url(../img/common/number02_05_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.repair_menu .content p.en.six:before{
		background: url(../img/common/number02_06_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.repair_menu .content p.en.seven:before{
		background: url(../img/common/number02_07_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.repair_menu .content p.en + h3{
		margin-bottom: 1em;
		font-size: 1.6rem;
	}
	.repair_menu .content p.en + h3 + div.sentence{
		margin-bottom: 2em;
	}
	.repair_menu .content p.en + h3 + div.sentence + p a{
		height: 4em;
		font-size: 1.2rem;
	}
	.about .price{
		position: relative;
		margin-bottom: 0;
	}
	.about .price .btn_txt{
		position: absolute;
		height: 6em;
	}
	.about .price .btn_txt h3,
	.about .price .btn_txt h3 + p{
		color: #FFF !important;
		text-align: left;
		line-height: 1.4;
		letter-spacing: 1px;
	}
	.about .price .btn_txt h3 + p{
		margin-bottom: 0;
	}

	.voice{
		margin-top: 5%;
		padding: 10% 0;
	}
	.voice .wrap{
		width: 95%;
	}
	.voice h3 + p{
		margin-bottom: 2em;
		font-size: 1.4rem;
	}
	.voice .flex{
		display: block;
	}
	.voice .left{
		width: 100%;
	}
	.voice .left .gold_box{
		padding: 3%;
		margin-bottom: 3%;
	}
	.voice .left .gold_box p{
		font-size: 1.4rem;
	}
	.voice .left .gold_box p.en{
		font-size: 1rem;
	}
	.voice .left .image{
		width: 50%;
		margin: 0 auto 2%;
	}
	.voice .left .image + p{
		font-size: 1rem;
	}
	.voice .right{
		width: 100%;
	}
	.voice .right h4{
		margin-bottom: 3%;
		font-size: 1.6rem;
	}

	.about .qa{
		padding: 5% 0;
	}

	/*price*/
	.bland{
		margin-bottom: 10%;
	}
	.bland .title_area{
		margin-bottom: 5%;
	}
	.bland .title_area .title_txt{
		position: initial;
		width: 100%;
		height: auto;
		padding: 1.5% 2.5%;
		margin: 0 auto;
	}
	.bland .title_area .title_txt h3,
	.bland .title_area .title_txt p{
		color: #321F12 !important;
	}
	.bland .title_area .title_txt h3 + p{
		margin-bottom: 0.5em;
		font-size: 1.4rem;
	}
	.bland .title_area .title_txt h3 + p + p{
		margin-bottom: 0.5em;
		font-size: 1.2rem;
		text-align: left;
	}
	.bland .title_area .title_txt h3 + p + p br{
		display: none;
	}
	.bland .title_area .title_txt .sentence p{
		font-size: 1rem;
		text-align: left;
	}
	.bland .title_area + div.flex{
		margin-bottom: 5%;
	}
	.bland .title_area + div.flex p{
		margin-bottom: 3%;
		font-size: 1rem;
	}
	.bland .title_area + div.flex p + p{
		margin-bottom: 5%;
	}
	.bland .title_area + div.flex div{
		width: 48%;
	}
	.bland .title_area + div.flex + div.sentence{
		width: 100%;
	}
	.bland .title_area + .sentence p{
		font-size: 1.2rem;
	}

	.repair_price{
		padding: 10% 0;
		margin-bottom: 10%;
	}
	.repair_price h3 + p{
		margin-bottom: 1em;
		font-size: 1.2rem;
		text-align: center;
	}
	.repair_price .title_area{
		margin-bottom: 5%;
	}
	.repair_price .title_area p.en{
		padding-top: 3.5em;
		margin-bottom: 0.3em;
		font-size: 1.2rem;
	}
	.repair_price .title_area p.en:before{
		width: 3em;
		height: 3em;
	}
	.repair_price .title_area p.en.one:before{
		background: url(../img/common/number02_01_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.repair_price .title_area p.en.two:before{
		background: url(../img/common/number02_02_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.repair_price .title_area p.en.three:before{
		background: url(../img/common/number02_03_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.repair_price .title_area p.en.four:before{
		background: url(../img/common/number02_04_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.repair_price .title_area p.en.five:before{
		background: url(../img/common/number02_05_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.repair_price .title_area p.en.six:before{
		background: url(../img/common/number02_06_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.repair_price .title_area p.en.seven:before{
		background: url(../img/common/number02_07_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.repair_price .title_area h4{
		margin-bottom: 0.5em;
		font-size: 1.4rem;
	}
	.menu_contents,
	.menu_contents#polish{
		padding: 5% 0;
	}
	.menu_contents:last-child{
		padding: 5% 0 0;
	}
	.repair_price table{
		width: 100%;
	}
	.repair_price table th,
	.repair_price table td{
		padding: 2%;
		font-size: 1.2rem;
		line-height: 1.6;
	}
	.repair_price table td span{
		font-size: 1rem;
	}
	.repair_price table tbody td .taxin{
		font-size: 1rem;
		padding-top: 2px;
	}
	.repair_price table tbody td .taxin span{
		font-size: 1rem;
	}
	.repair_price p.price1{
		margin-bottom: 0.5em;
		font-size: 1.6rem;
		text-align: center;
	}
	.repair_price p.price1 span{
		font-size: 1rem;
	}
	.repair_price p{
		font-size: 1.2rem;
		text-align: left;
	}
	.repair_price table + p{
		margin-top: 1em;
	}

	.delivery{
		position: relative;
		margin-bottom: 10%;
	}
	.delivery .btn_txt{
		position: initial;
		width: 100%;
		height: auto;
	}
	.delivery .btn_txt h3{
		color: #321f12;
	}
	.delivery .btn_txt h3 + p{
		margin-bottom: 0;
		color: #321f12;
	}
	.delivery .btn_txt h3 + p + p{
		width: 100%;
		margin: 0 auto 0.5em;
		font-size: 1.2rem;
		color: #321f12;
	}
	.delivery .btn_more a{
		width: 90%;
		font-size: 1rem;
		color: #321f12;
		border: 1px solid #321F12;
	}
	.delivery .btn_more a:after{
		background: url(../img/common/icob_arrow_right_brown.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}

	.btn_area2{
		padding: 5% 0;
		margin-top: 5%;
	}
	.btn_area2 .flex{
		display: block;
	}
	.btn_area2 .btn02{
		width: 100%;
		margin-bottom: 3%;
	}
	.btn_area2 .btn02 .btn_txt{
		height: 6em;
	}
	.btn_area2 .btn_txt p{
		font-size: 1.4rem;
	}
	.btn_area2 .btn_txt p.en{
		font-size: 1.8rem;
	}

	.price .btn_area,
	.results .btn_area,
	.qa_content .btn_area{
		padding: 5% 0 15%;
	}

	/*results*/
	.results .result{
		padding: 0 0 10%;
	}
	.top_content .result > .sentence{
		margin-bottom: 5%;
	}
	.pager li{
		margin: 0 1%;
	}
	.pager li a,
	.pager li.current span{
		margin: 0;
		font-size: 1rem;
	}
	.pager li span{
		font-size: 1rem;
	}

	/*qa_content*/
	.qa_content .top_content .sentence{
		margin-bottom: 10%;
	}
	.qa_content .top_content .sentence p{
		text-align: left;
	}
	.qa_content .box01{
		padding: 2%;
		margin-bottom: 5%;
	}
	.qa_content .box01:last-child{
		margin-bottom: 10%;
	}
	.qa_content .question{
		padding: 3% 3% 3% 3em;
		font-size: 1.2rem;
	}
	.qa_content .question:before{
		left: 0.8em;
		width: 1.5em;
		height: 1.5em;
		margin: auto;
		background: url(../img/common/icon_question_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.qa_content .answer{
		padding: 3% 3% 3% 3em;
		font-size: 1.2rem;
	}
	.qa_content .answer:before{
		top: 1em;
		left: 0.8em;
		width: 1.5em;
		height: 1.5em;
		background: url(../img/common/icon_answer_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.qa_content .contact_btn{
		height: auto;
		padding: 5%;
	}
	.qa_content .contact_btn p{
		margin-bottom: 0.5em;
	}
	.qa_content .contact_btn .sentence{
		margin-bottom: 1em;
	}
	.qa_content .contact_btn .sentence p{
		font-size: 1rem;
		text-align: left;
	}
	.qa_content .contact_btn .btn_contact{
		width: 100%;
	}
	.qa_content .contact_btn .btn_contact a{
		width: 100%;
		font-size: 1.2rem;
	}
	.qa_content .btn_area2 .btn02{
		margin-bottom: 3%;
	}

	/*results_single*/
	.article_area{
		padding: 0 0 10%;
	}
	.article_area .flex{
		display: block;
		margin-bottom: 10%;
	}
	.article_area .image{
		width: 100%;
		margin-bottom: 5%;
	}
	.article_area .right{
		width: 100%;
		padding: 0;
	}
	.article_area .right .title_area p{
		margin-bottom: 0.5em;
		font-size: 1.2rem;
	}
	.article_area .right .title_area h3{
		font-size: 1.6rem;
	}
	.article_area .right .date{
		margin-bottom: 2em;
		font-size: 1rem;
	}
	.article_area .right dl dt{
		font-size: 1.2rem;
		line-height: 2;
	}
	.article_area .right dl dd{
		font-size: 1.2rem;
		line-height: 2;
	}
	.article_area .box01{
		padding: 2%;
		margin-bottom: 5%;
	}
	.article_area .box02{
		padding: 5%;
	}
	.article_area .box02 h4{
		margin-bottom: 0.2em;
		font-size: 1.6rem;
	}
	.article_area .box02 h4 + p{
		margin-bottom: 0.5em;
		font-size: 1.4rem;
	}
	.article_area .btn_return a{
		width: 100%;
		font-size: 1.2rem;
	}

	.other_results{
		padding: 10% 0 5%;
	}
	.other_results h3 + p{
		margin-bottom: 2em;
		font-size: 1.2rem;
	}
	.other_results .contents{
		width: 49%;
		margin-bottom: 5%;
	}
	.other_results .contents .content_txt .date{
		margin-bottom: 0.2em;
		font-size: 1rem;
	}
	.other_results .contents .content_txt h4{
		font-size: 1.4rem;
		letter-spacing: 0;
	}
	.other_results + .delivery{
		margin-top: 10%;
	}
}